Bug 208444 - rhpl rpm summary says Red Hat Linux instead of Red Hat Enterprise Linux
rhpl rpm summary says Red Hat Linux instead of Red Hat Enterprise Linux
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhpl (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 12:20 EDT by Erich Morisse
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 17:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Erich Morisse 2006-09-28 12:20:29 EDT
$ rpm -q --qf="%{VERSION}\n%{SUMMARY}\n"  rhpl
0.148.4
Library of python code used by programs in Red Hat Linux
Comment 1 David Cantrell 2007-03-15 17:14:10 EDT
This isn't flagged as a bug for inclusion in a RHEL4 update, but the problem
does exist in every single other release we have, so we fixed it in rawhide. 
The fix will eventually make its way to RHEL-6 in the far off future.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.